Subject: Re: [PATCH 0/4] Don't warn about missing EOL for symlinks

From: Johannes Sixt <[email-masked]>
Date: Fri, 04 Jun 2010 16:15:32 +0200

Am 03.06.2010 19:07, schrieb Jeff King:
> I don't think "but they should be using plumbing to generate patches"
> is the right answer, either. Yes, we expect the diff porcelain to behave
> differently depending on configuration, but with the exception of
> textconv, it always produces an actual applicable patch.

I don't by into that argument: You have to give --binary if you have 
changes in binary files. With Michael's patch, you have to give 
--no-textonv (too). I'm in favor of the patch.

-- Hannes